Subject: list administrivia

From: Michael Mealling <[email-masked]>
Date: Wed, 16 Aug 2000 14:34:30 -0400

Hi all, (sorry for the duplication. I'm sending to both lists just in case)
  Just some administrivia:
Due to the move of the "internic.net" domain-name to almost historical status,
we are moving this list to the netsol.com domain. Everything works as
before except that you send mail to [email-masked]. If you
have any questions please forward them to me directly. Thanks!

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]